﻿/* *********** login ********************** */
.separateur{
	border-right:1px #404040 solid;
}
.login h1{
	color: #f37528;
	font-size:30px;
	opacity:1;
	padding:0px 0px 0px 0px ;
}

.login input[type=submit] { 
  float:left;
 background-image:-moz-linear-gradient(30deg, #f37528, #f37528);
	background-image:-webkit-linear-gradient(30deg,#f37528, #f37528);
	background-image:-o-linear-gradient(30deg, #f37528, #f37528);
	background-image:linear-gradient(30deg, #f37528, #f37528);
	padding:10px 10px;
	border:0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	letter-spacing:1pt;
	border:1px be1522 solid;
	margin:15px 0px 0px 0px; cursor:pointer;
 }
.login input[type=submit]:hover { -webkit-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);-moz-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75); border:1px #f9b233 solid;}




/* *********** confirmation ********************** */


.fw-baskettotaltaxes1name, .fw-baskettotaltaxes1,
.fw-baskettotaltaxes2name, .fw-baskettotaltaxes2,
.fw-basketshippingname, .fw-basketshipping { font-size:12pt;}

.fw-basketsubmit input[type=submit] { 
 background-image:-moz-linear-gradient(30deg, #f37528, #f37528);
	background-image:-webkit-linear-gradient(30deg,#f37528, #f37528);
	background-image:-o-linear-gradient(30deg, #f37528, #f37528);
	background-image:linear-gradient(30deg, #f37528, #f37528);
	padding:10px 20px;
	border:0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	letter-spacing:1pt;
	border:1px be1522 solid;
	margin:0px 0px 0px 0px; cursor:pointer;
}
.fw-basketsubmit input[type=submit]:hover { -webkit-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);-moz-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75); border:1px #f9b233 solid;}


.fw-basketTableDelBtn{ background-image:url(../images/del.png) !important;}
.sousTotal{
	width:100%;
	border-top:1px #a9a9a9 solid;
	padding:10px 0px 10px 0px;
	margin:20px 0px 0px 0px ;
	text-align:right;
}

.panier-sousTotal h3{
	color:#fff;
	font-size:22px;
	text-align:right;
	text-decoration:underline;
}

.panier-sousTotal h4{
	color:#fff;
	font-size:18px;
	text-align:right;
}


.panier-sousTotal { font-weight:bold;}
.champs{ padding:10px 0px 5px 0px; color:#fff; font-weight:bold; font-size:16px;}
.panier-sousTotal{ padding:0px 0px;}
.panier-livraison h4{ color:#fff;}
.panier-grandTotal{ padding:0px 0px 0px 0px; text-decoration:underline;}

.panier-grandTotal h3{
	color:#fff;
	font-size:22px;
	text-align:right;
	text-decoration:none;
}

/* *********** panier ********************** */
.panier h1{ color:#f37528;}
.panier h2{ color:#f37528; text-align:left; font-size:25px;}

table {
  display: table;
  border-collapse: separate;
  border-spacing: 3px;
}

#sdpf-th-qte{ width:10%;} /* qte */
#sdpf-th-name { text-align:left;} /* nom */
#sdpf-th-price { width:13%;} /* $ unitaire */
#sdpf-th-pricetotal { width:13%;} /* $ total */
#sdpf-th-fpanierwebid{ width:10%;} /* enlever */

.montanttotal{
	color:#f37528;
	font-size:18pt;
	padding:0px 0px 0px 10px ;
}


.sdpf-th{
	color:#fff;
	background: #444;
	padding:15px;
	text-transform:uppercase; font-weight:normal;
}



#basketTable {
	margin:0px;padding:0px;
	width:100%;
	font-size:12pt;
	/*border:1px solid #fff;*/
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
#basketTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
#basketTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
#basketTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
#basketTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}#basketTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}
#basketTable tr:hover td{
	
}
#basketTable tr:nth-child(odd){/* background-color:#ffffff;*/ }
#basketTable tr:nth-child(even)    { background-color:#aaa; }
#basketTable td{
	vertical-align:middle;
	border:1px solid tranparency;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:10px 15px;
	font-size:15px;
	font-family:Arial;
	font-weight:normal;
	color:#fff;
}
#basketTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}
#basketTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}
#basketTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
/*
#basketTable tr:first-child td{ / *  la premiere ligne du tableau * /
		background:-o-linear-gradient(bottom, #ff7f00 5%, #ff7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #ff7f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #ff7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#ff7f00");	background: -o-linear-gradient(top,#ff7f00,ff7f00);

	background-color:#ff7f00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
#basketTable tr:first-child:hover td{ / *  la premiere ligne du tableau * /
	background:-o-linear-gradient(bottom, #ff7f00 5%, #ff7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #ff7f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #ff7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#ff7f00");	background: -o-linear-gradient(top,#ff7f00,ff7f00);

	background-color:#ff7f00;
}
*/

#basketTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
#basketTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

